<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmData Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmData Interface

The following tables list the members exposed by IEdmData.

# Public Properties

| Name | Description
--- | --- | ---
| Type | Gets or sets the type of this data object.

Top

# Public Methods

| Name | Description
--- | --- | ---
| Get | Gets a data object property value.
| Set | Sets one of the data object properties to a new value.

Top

# See Also

####

IEdmData Interface
EPDM.Interop.epdm Namespace